<?xml version="1.0" encoding="utf-8"?>

<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/col_02c" /> <!-- 下划线的填充颜色 -->
    <corners
        android:radius="@dimen/dp_2"/>
</shape>
